<div class="container-fluid">

  <div class="row">
    <h1 mat-dialog-title>Olá {{data.cliente.nome}} Simule aqui seu Empréstimo !</h1>
  </div>

    <div  id="container"  mat-dialog-content>
      <form class="example-form" [formGroup]="formSimulacao">

        <div class="row">
        <div class="col-6">
      <mat-form-field>
        <input matInput placeholder="Valor Desejado" formControlName="valorSolicitado" >
      </mat-form-field>
    </div>


      <div class="col-6">
      <mat-form-field>
        <input matInput placeholder="Quantidade de Parcelas" formControlName="quantidadeParcelas" >
      </mat-form-field>
    </div>
  </div>
    <div id="acoes" class="row">
    <div mat-dialog-actions >
      <button mat-button  (click)="onNoClick()" >Cancelar</button>
      <button mat-button color="primary" [disabled]="formSimulacao.invalid" (click)="onYesClick()" cdkFocusInitial>CALCULAR</button>
    </div>
  </div>
  </form>
    </div>


    <mat-card *ngIf="resp == true">
     <div class="col-12">
       <div class="row">
         <div class="col-6">
          <span><strong> Valor das Parcelas:</strong>  </span>
         </div>


       <div class="col-6">
        {{datas.valorParcela}}
      </div>
       </div>
       <div class="row">
         <div class="col-6">
          <span><strong>Valor do juros:</strong>  </span>
         </div>
         <div class="col-6">
          {{datas.valorJuros}}
        </div>

      </div>

      <div class="row">
        <div class="col-6">
         <span><strong>Valor Total:</strong>  </span>
        </div>
        <div class="col-6">
         {{datas.valorTotalJuros}}
       </div>

     </div>


     </div>
    </mat-card>

  </div>








